SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001011SOGoBackend Address Bookpublic2010-11-25 04:132011-03-11 14:31
Reportercnaumer 
Assigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3.6 
Summary0001011: categories with german Umlaute are trunkated in categories-preferences UI
DescriptionIn the categories-preferences UI. All the categories
which have german umlaute (ä,ü,ö) are truncated after a restart of TB. I
can change that and can work with them but after a restart they are gone
again.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate 0001086closedludovic Contacts Categories have problems displaying Umlauts 

-  Notes
(0002252)
wsourdeau (viewer)
2011-03-11 14:28

The bug is actually in the parsing of the escaped requests that SOGo Connector now sends to the server.
(0002253)
wsourdeau (viewer)
2011-03-11 14:31

Fixed in 39ce1fba9746592044921a256d39e922dc2153d8. Please update to the next nightlies.

- Issue History
Date Modified Username Field Change
2010-11-25 04:13 cnaumer New Issue
2010-12-03 14:08 ludovic Target Version => 3.105
2011-02-01 16:21 ludovic Relationship added has duplicate 0001086
2011-03-11 14:26 wsourdeau Project SOGo Connector => SOGo
2011-03-11 14:28 wsourdeau Note Added: 0002252
2011-03-11 14:28 wsourdeau Category GUI => Backend Address Book
2011-03-11 14:28 wsourdeau Product Version 3.103 =>
2011-03-11 14:31 wsourdeau Note Added: 0002253
2011-03-11 14:31 wsourdeau Status new => resolved
2011-03-11 14:31 wsourdeau Fixed in Version => 1.3.6
2011-03-11 14:31 wsourdeau Resolution open => fixed
2011-03-11 14:31 wsourdeau Assigned To => wsourdeau


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker